lib64mediastreamer4-3.8.1-1.mga5.x86_64.rpm


Advertisement

Description

lib64mediastreamer4 - Media Streaming library for linphone

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64mediastreamer4-3.8.1-1.mga5.x86_64.rpm
Package name lib64mediastreamer4
Package version 3.8.1
Package release 1.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.linphone.org
License GPLv2+
Maintainer -
Download size 216.85 KB
Installed size 616.27 KB
Media Streaming library for linphone.

Alternatives

Package Version Architecture Repository
lib64mediastreamer4-3.8.1-1.1.mga5.x86_64.rpm 3.8.1 x86_64 Mageia Core Updates
lib64mediastreamer4 - - -

Requires

Name Value
libGL.so.1()(64bit) -
libGLEW.so.1.11()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libXv.so.1()(64bit) -
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libavcodec.so.56()(64bit) -
libavcodec.so.56(LIBAVCODEC_56)(64bit) -
libavutil.so.54()(64bit) -
libavutil.so.54(LIBAVUTIL_54)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libgsm.so.1()(64bit) -
libixml.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmediastreamer_base.so.4()(64bit) -
libopus.so.0()(64bit) -
libortp.so.9()(64bit) -
libpolarssl.so.7()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
libspandsp.so.2()(64bit) -
libspeex.so.1()(64bit) -
libspeexdsp.so.1()(64bit) -
libswscale.so.3()(64bit) -
libswscale.so.3(LIBSWSCALE_3)(64bit) -
libtheora.so.0()(64bit) -
libtheora.so.0(libtheora.so.1.0)(64bit) -
libupnp.so.6()(64bit) -
libv4l2.so.0()(64bit) -
libvpx.so.1()(64bit) -

Provides

Name Value
lib64mediastreamer4 == 3.8.1-1.mga5
lib64mediastreamer4(x86-64) == 3.8.1-1.mga5
libmediastreamer_base.so.4()(64bit) -
libmediastreamer_voip.so.4()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64mediastreamer4-3.8.1-1.mga5.x86_64.rpm
Source Package linphone-3.8.1-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64mediastreamer4 rpm package:
    # urpmi lib64mediastreamer4

Files

Path
/usr/lib64/libmediastreamer_base.so.4
/usr/lib64/libmediastreamer_base.so.4.0.0
/usr/lib64/libmediastreamer_voip.so.4
/usr/lib64/libmediastreamer_voip.so.4.0.0

Changelog

2015-04-30 - oden <oden> 3.8.1-1.mga5
+ Revision: 820862
- 3.8.1
- rediff some patches, deactivate one weird russian one
- fix deps
2015-01-16 - alexl <alexl> 3.7.0-1.mga5
+ Revision: 810993
- add missing requires on libmediastreamer3
- added GenericName for desktop file from upstream
- delete libav9 and exosip patches, rediff patches, add translatable.patch from upstream
- version 3.7.0 (mga#14760)
2014-11-14 - akien <akien> 3.6.1-12.mga5
+ Revision: 797112
- Rebuild for ffmpeg 2.4
2014-10-15 - umeabot <umeabot> 3.6.1-11.mga5
+ Revision: 747577
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 3.6.1-10.mga5
+ Revision: 726984
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 3.6.1-9.mga5
+ Revision: 681948
- Mageia 5 Mass Rebuild
2014-09-11 - alexl <alexl> 3.6.1-8.mga5
+ Revision: 674735
- updated Russian translation
2014-09-05 - alexl <alexl> 3.6.1-7.mga5
+ Revision: 672433
- translated desktop file
2014-09-01 - luigiwalser <luigiwalser> 3.6.1-6.mga5
+ Revision: 670271
- rebuild for glew
2014-07-06 - wally <wally> 3.6.1-5.mga5
+ Revision: 650129
- add patch from Sebastian Ramacher (via Debian) to fix build with new ffmpeg

See Also

Package Description
lib64mediawiki-devel-4.8.0-1.mga5.x86_64.rpm Headers to build packages against libmediawiki library
lib64mediawiki1-4.8.0-1.mga5.x86_64.rpm Runtime library for digikam
lib64memcache-devel-1.4.0-0.rc2.13.mga5.x86_64.rpm Static library and header files for the libmemcache library
lib64memcache0-1.4.0-0.rc2.13.mga5.x86_64.rpm A high performance C API library for memcached
lib64memcached-devel-1.0.17-6.mga5.x86_64.rpm Static library and header files for the libmemcached library
lib64memcached11-1.0.17-6.mga5.x86_64.rpm A memcached C library
lib64memcachedhashkit2-1.0.17-6.mga5.x86_64.rpm A memcached C library
lib64memcachedprotocol0-1.0.17-6.mga5.x86_64.rpm A memcached C library
lib64memcachedutil2-1.0.17-6.mga5.x86_64.rpm A memcached C library
lib64memphis-devel-0.2.3-10.mga5.x86_64.rpm Map rendering library
lib64memphis-gir0.2-0.2.3-10.mga5.x86_64.rpm GObject Introspection interface description for memphis
lib64memphis0.2_0-0.2.3-10.mga5.x86_64.rpm Map rendering library
lib64menu-cache-devel-1.0.0-5.mga5.x86_64.rpm Contains development files for menu-cache
lib64menu-cache3-1.0.0-5.mga5.x86_64.rpm Contains shared libraries for menu-cache
lib64mesaegl1-10.5.7-3.mga5.x86_64.rpm Files for Mesa (EGL libs)
Advertisement
Advertisement